.vlevo{
    float: left;
    margin-right: 25px;
    margin-bottom: 15px;
}
.vpravo{
    float: right;
    margin-left: 25px;
    margin-bottom: 15px;
}
/* ZAHLAVI */
#zahlavi{
    display: flex;
    padding: 20px 40px;
    position: relative;
}
#zahlavi #logo{
    width: 20%;
    box-sizing: border-box;
}
#zahlavi #zahlavi-pravy-blok{
    width: 80%;
}
#logo img{
    max-height: 100%;
    max-width: 100%;
}
#slogany p, #slogan-polozky{
    font-size: 40px;
    color: white;
    text-shadow: 0 0 20px #000000;
    text-align: left;
}
#slogany .hlavni-nadpis{
    font-size: calc(100vw / 45);
    margin: 100px 0 10px 0;
    padding-left: 2%;
}
#slogany .slogan1, #slogan-polozky{
    font-size: calc(100vw / 65);
    text-align: left;
    padding-left: 2%;
    margin: 12px 0;
}
#slogan-polozky{
    margin: 0 40px;
    list-style: none;
    padding: 0;
}
#slogan-polozky li{
    font-size: calc(100vw / 70);
}
#slogan-polozky .fa{
    margin-right: 12px;
}
#slogan-polozky .fa:before{
    color: #78f836;
    font-size: 1.4em;
}
#slogan-polozky li:nth-of-type(1){
    margin-left: 3vw;
}
#slogan-polozky li:nth-of-type(2){
    margin-left: 6vw;
}
#slogan-polozky li:nth-of-type(3){
    margin-left: 9vw;
}
#slogan-polozky li:nth-of-type(4){
    margin-left: 12vw;
}
#vlajky-heldani{
    position: absolute;
    top: 0;
    right: 0;
}
#vlajky, .heldani{
    background: #ffffff40;
    border-radius: 0 0 0 20px;
    border-bottom: 2px solid #ffffffb5;
    border-left: 2px solid #ffffffb5;
    padding: 16px;
}
#vlajky{
    padding: 8px;
    margin-left: 120px;
}
#vlajky ul{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
#vlajky li{
    margin: 0 8px;
}

/* VODOROVNE MENU */
#mobil-menu{
    display: none;
}
#v_menu ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
#v_menu ul a{
    text-decoration: none;
}
#v_menu > ul{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
#v_menu > ul > li > a{
    display: inline-block;
    margin: 12px;
    padding: 6px 12px;
    background: #ececec;
    color: #2d2d2d;
    border: 3px solid #bdbdbd;
    border-radius: 12px;
    font-family: 'Alegreya', serif;
    font-size: 1.3em;
    font-weight: 400;
}
#v_menu > ul > li > a:hover,
#v_menu > ul > li.active > a{
    background: #2d2d2d;
    color: #ececec;
}
#v_menu > ul > li > ul{
    display: none;
    position: absolute;
}
#v_menu .parent:hover .nav-child{
    display: block;
}
#v_menu > ul > li > ul{
    width: 300px;
    margin: 0 12px;
    background: #a3a3a3;
    font-size: 20px;
    border: 3px solid #bdbdbd;
    border-radius: 0 0 12px 12px;
    z-index: 10;
}
#v_menu > ul > li > ul a{
    padding: 6px 12px;
    color: #78f836;
    display: block;
    border-bottom: 2px solid #bdbdbd;
    text-shadow: 0 0 3px #000000;
    font-family: 'Alegreya', serif;
    font-size: 1.2em;
}
#v_menu > ul > li > ul a:hover{
    background: #2d2d2d;
    color: #ececec;
    text-shadow: none;
}
#v_menu > ul > li > ul > li:last-of-type:not(.parent) > a{
    border-radius: 0 0 10px 10px;
    border-bottom: none;     
}
#v_menu > ul > li > ul > li > ul > li:last-of-type > a{
    border-radius: 0 0 10px 10px;
    border: none;     
}
#v_menu > ul > li > ul > li > ul > li > a{
    padding-left: 30px;    
}
/* PATICKA */ 
#paticka .kontejner {
    display: flex;
    justify-content: center;
}
.foot-1, .foot-2{
    border-right: 1px solid #4f4f4f;
}
.formular{
	width: 40vw;
}

